Bug 9817 - Не собирается на x86_64
: Не собирается на x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pptpd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-07-27 09:28 by
Modified: 2007-05-03 17:22 (History)


Attachments
Фикс для сборки на x86_64 (723 bytes, patch)
2006-07-27 09:31, stalker
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-27 09:28:56
не собирается по причине жёстко заданного пути к libdir в pptpd-1.3.0/plugins/
LIBDIR  = $(DESTDIR)$(prefix)/lib/pptp
------- Comment #1 From 2006-07-27 09:31:49 -------
Created an attachment (id=1550) [details]
Фикс для сборки на x86_64

В спек перед configure добавить %__autoreconf
------- Comment #2 From 2006-08-04 09:38:51 -------
Fixed in 1.3.2-alt1
------- Comment #3 From 2007-05-03 16:57:14 -------
На x86_64 в ovz-контейнере:
pppd[22059]: Couldn't load plugin /usr/lib/pptpd/pptpd-logwtmp.so
------- Comment #4 From 2007-05-03 17:22:13 -------
Fixed in git.